PROPHET(1e)

NAME
prophet - Scan one or more sequences with a Gribskov or Henikoff profile

SYNOPSIS

prophet -sequence seqall -infile infile -gapopen float -gapextend float -outfile align

prophet -help

DESCRIPTION

prophet is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Profiles,Protein:Profiles" command group(s).

OPTIONS

  Input section

-sequence seqall

-infile infile

  Required section

-gapopen float
    Default value: 1.0

-gapextend float
    Default value: 1.0

  Output section

-outfile align

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

prophet is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.